ppdpo(1)

NOM
ppdpo - Création de catalogue de messages PPD (obsolète)

SYNOPSIS
ppdpo [ -D nom[=valeur] ] [ -I répertoire_à_inclure ] [ -o fichier_sortie ] fichier_source

DESCRIPTION
ppdpo extrait les chaînes de l’interface graphique des fichiers source PPDC et met à jour le fichier source pour traduction, qu’il soit de catalogue de messages au format gettext de GNU ou à celui des chaînes macOS. Ce programme est obsolète et sera supprimé dans une future version de CUPS.

OPTIONS
ppdpo accepte les options suivantes :

-D nom[=valeur]
    Définir la valeur nommée pour utilisation dans le fichier source. Cela est équivalent à utiliser la directive #define dans le fichier source.

-I répertoire_à_inclure
    Indiquer un autre répertoire à inclure. Plusieurs options -I peuvent être fournies pour ajouter des répertoires.

-o fichier_sortie
    Indiquer le fichier de sortie. Les extensions prises en charge sont .po ou .po.gz pour le catalogue de messages au format gettext de GNU et .strings pour les fichiers de chaînes de macOS.

NOTES
Les fichiers PPD sont obsolètes et ne seront plus gérés dans une future version de CUPS. Les imprimantes ne gérant pas IPP peuvent être gérées avec des applications telles que ippeveprinter(1).

VOIR AUSSI
ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdcfile(5), aide en ligne de CUPS <URL:http://localhost:631/help>.

COPYRIGHT
Copyright © 2020-2024 by OpenPrinting.